body{
	font-family: arial, helvetica, sans-serif; 	
        font-size:14px;
}
a {text-decoration:none;color:#333;}
#pageContainer {padding:10px;}
h2 {
background:none repeat scroll 0 0 #EAEAEA;
font-size:16px;
padding:8px;
}
ul {list-style:none; margin:0px;padding:0px;}
li.story {list-style:none outside none; min-height:80px;position:relative; border-bottom:1px solid #eaeaea;margin-bottom:10px;}
.story .headline a {font-weight:bold;}
div.image {
height:60px;
position:absolute;
width:60px;
}
div.hasImage {margin-left:70px;}
p.headline, p.secondary {margin:0 0 4px 0;}